:root{
    --progress-width: 0px;
}

@media print
{
    @page
    {
        size: A4;
        size: portrait;
    }
}

* {
    font-family: 'Red Hat Display', sans-serif;
    color: #484848;
    line-height: 1.3;
}

p {
    font-size: 16px;
    line-height: 1.5;
}

html {
    background-color: #f6f6f6;
    /*background: url("https://3cheaps.com/images/aboutus.jpg") no-repeat center center fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0px;
    padding: 0px;
    scrollbar-color: #36af2c #fff;
}

body {
    margin: 0px;
    padding: 0px;
}



.text-focus-in {
    -webkit-animation: text-focus-in 1s cubic-bezier(.55, .085, .68, .53) both;
    animation: text-focus-in 1s cubic-bezier(.55, .085, .68, .53) both
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #f6f6f6;
    margin: 1em 0;
    padding: 0;
}

/* ----------------------------------------------
* Generated by Animista on 2021-11-23 10:17:6
* Licensed under FreeBSD License.
* See http://animista.net/license for more info.
* w: http://animista.net, t: @cssanimista
* ---------------------------------------------- */

@-webkit-keyframes text-focus-in {
    0% {
        -webkit-filter: blur(12px);
        filter: blur(12px);
        opacity: 0
    }
    100% {
        -webkit-filter: blur(0);
        filter: blur(0);
        opacity: 1
    }
}

@keyframes text-focus-in {
    0% {
        -webkit-filter: blur(12px);
        filter: blur(12px);
        opacity: 0
    }
    100% {
        -webkit-filter: blur(0);
        filter: blur(0);
        opacity: 1
    }
}

.product-image-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
    max-height: 300px;
    margin-left: auto;
    margin-right: auto;
    /*display: block;*/
}

.product-image {
    text-align: center;
    max-width: 100%;
    max-height: 300px;
}


.product-image-card-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 170px;
    max-height: 170px;
    margin-left: auto;
    margin-right: auto;
    /*display: block;*/
}

.product-image-card{
    text-align: center;
    max-width: 95%;
    max-height: 170px;
}

.product-title-card-container{
    padding: 5px;
    height: 35px;
    max-width: 170px;
    overflow:hidden;
}

.product-title-card-container a{
    text-decoration: none;
}


.article-image-container {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
    max-height: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -10px;
    padding: 0px;
    /*display: block;*/
}

.article-image {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
    max-width: 100%;
    max-height: 120px;
}

.article-title-container{
    padding: 5px;
    font-size: 15px;
    height: 80px;
    overflow:hidden;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.article-title-container a{
   text-decoration: none;
}

.swiper {
    width: 100%;
    height: 330px; margin-top: 10px;
}

.swiper-slide {


}

.swiper-slide-box{
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: 300px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.swiper-button-next {
    padding: 5px;
    color: #36af2c;
    background-color: rgba(255, 255, 255, 0.6);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;
    width: 40px;
    height: 80px;
    margin-top:-50px;
    margin-right: -10px;
}
.swiper-button-prev {
    padding: 5px;
    color: #36af2c;
    background-color: rgba(255, 255, 255, 0.6);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;
    width: 40px;
    height: 80px;
    margin-top:-50px;
    margin-left: -10px;
}


.swiper-pagination {
    background: none;
}

.swiper-pagination-bullet-active{
    background-color: #36af2c;
}

.swiper-slide img {
    display: flex;
    max-height: 200px;
    max-width: 92%;
    margin-left: auto;
    margin-right: auto;
    /*object-fit: fill;*/
}


.swiper-slide-article img {
    max-width: 100%;
    /*object-fit: fill;*/
}


.row-white {
    background-color: white;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.row-green {
    background-color: #36af2c;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.box {
    background-color: white;
    margin-top: 8px;
    margin-bottom: 8px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}

.alert-box {
    padding: 5px;
    max-height: 25px;
    background-color: white;
    margin-top: 8px;
    margin-bottom: 8px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}

.row-fixed {
    background-color: #ffffff;
    /*border-bottom: 2px solid #36af2c;*/
    position: fixed;
    width: 100%;
    height: 35px;
    z-index: 999999;
    margin: 0px;
    top: 50px;
    padding: 4px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

.breadcrumb > li {
    display: inline;

}

.breadcrumb > li > a{
    text-decoration: none;
    font-weight: bolder;
}

.breadcrumb > li + li:before {
    padding: 1px;
    color: black;
    content: "›";
}

.breadcrumb {
    line-height: 0.5;
    list-style-type: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.container-body {
    margin-top: 55px;
}

.container {
    padding: 0px;
    width: 100%;
}

.footer {
    border-top: 2px solid #36af2c;
    margin-bottom: 0px;
    background-color: #fff;
    font-size: 16px;
    border-radius: 0px;
}
.footer a{
    line-height: 2;
    text-decoration: none;
}

.footer p{
    line-height: 1.6;
}

.footer .copy-text{
    font-size: 12px;
}

.wrote-about-us a{
    text-decoration: none;
}

.header{
    margin-top:0px;
    padding-top: 2px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.background-3cheaps{
    background-size: cover;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0)), url('https://3cheaps.com/assets/img/aboutus.jpg');
}

.home-slider{
    background-size: cover;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0)), url('https://3cheaps.com/assets/img/aboutus.jpg');
}

.home-slider-title{
    font-size: 4vmin;
    font-weight: bolder;
}

.home-slider-price{
    font-size: 3vmin;
    font-weight: bolder;
}


.offer {
    cursor: pointer;
    background: #f6f6f6;
    background: linear-gradient(90deg, rgba(246, 246, 246, 1) 90%, rgba(54,175,44,1) 92%);
    padding: 5px;
    margin-bottom: 5px;
    height: 50px;
    border-radius: 10px;
    color:white;
}


.offer .col-6-sm {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.offer-no-update {
    cursor: pointer;
    background: #f6f6f6;
    background: linear-gradient(90deg, rgba(246, 246, 246, 1) 90%, rgba(54,175,44,1) 92%);
    padding: 5px;
    margin-bottom: 5px;
    height: 50px;
    border-radius: 10px;
    color:white;
}


.offer-no-update .col-6-sm {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.redirect b{
    font-size: 60px;
    color: white;
}

.offer:hover{
    background: rgb(221,221,221);
    background: linear-gradient(90deg, rgba(221,221,221,1) 90%, rgba(54,175,44,1) 92%);
}

.selected {
    /*border: 1px solid #36af2c;*/
}

.review-checked {
    color: orange;
}

.review-unchecked {
    color: #f6f6f6;
}

.review-text {
    font-size: 16px;
}


h1 {
    font-size: 25px;
}

h2 {
    font-size: 21px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 15px;
}

h1,h2,h3,h4,h5{
    line-height: 1;
    padding: 5px 0px 5px 0px;
    margin: 5px 0px 5px 0px;
}


/* Style the buttons inside the tab */
button {
    margin: 2px;
    display: block;
    background-color: inherit;
    /*float: left;*/
    border: none;
    outline: none;
    cursor: pointer;
    padding: 8px 10px;
    transition: 0.3s;
    font-size: 17px;
    border-radius: 10px;
    font-weight: bolder;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;

}

button.center-inline{
    align-content: center;
}


button.right-inline{
    float: left;
}


button.left-inline{
    float: left;
}

/* Change background color of buttons on hover */
button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
button.active {
    background-color: #f6f6f6;
    color: #484848;
}
button.active>i {
    color: #36af2c;
}

/* Style the tab content */
.tabcontent {
    display: none;
}

input, textarea{
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */

    display: inline;
    width: 100%;
    border:none;
    background-image:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0px;
    background-color: #f6f6f6;
    font-weight: bolder;
    padding: 5px;
    font-size: 20px;
    border-radius: 10px;
}

input:focus, textarea:focus, select:focus{
    outline: none;
    background-color: #ddd;
}

input:hover, textarea:hover{
    background-color: #ddd;
}

input.active, textarea.active {
    background-color: #f6f6f6;
}


.searchInput{
    height: 40px;
    width: 100%;
    padding-left: 15px;
    padding-right: 35px;
}

.searchInputSubmit{
    position: absolute;
    padding-top: 7px;
    border: none;
    background: none;
    margin-left: -30px;
    font-size: 20px;
    cursor: pointer;
}

.newsletterInput{
    height: 30px;
    max-width: 100%;
    font-size:16px;
    padding-left: 10px;
    padding-right: 35px;
}

.newsletterInputSubmit{
    position: absolute;
    padding-top: 2px;
    border: none;
    background: none;
    margin-left: -30px;
    font-size: 20px;
    cursor: pointer;
}

img.logo{
    margin: auto;
    display: block;
    max-height: 40px;
}

.vertical-center{
    display: flex;
    justify-content: center;
    align-items: center;
    /*height: 50px;*/
}

.social-media span{
    font-size: 30px;
    margin: 5px;
}

.mobile-apps span{
    font-size: 45px;
}


.active{
    color: #36af2c;
}

.danger{
    color: red;
}


#progress {
    background: #f6f6f6;
    border-radius: 8px;
    height: 10px;
    width: 100%;
    padding: 3px;
}

#progress:after {
    content: '';
    display: block;
    background: #36af2c;
    width: var(--progress-width);
    height: 100%;
    border-radius: 9px;
}

.scroll-box {
    max-height: 610px;
    overflow-x: hidden;
    overflow-y: scroll;
    scrollbar-color: #36af2c #fff;
    scrollbar-width: thin;
}

.menu-icon{
    font-size: 30px;
    cursor: pointer;
}

.menu-icon:hover{
    color: #36af2c;
}

button a{
    text-decoration: none;
}

#menu{
    margin-top:0px;
    margin-bottom: 0px;
    position: absolute;
    height: 550px;
    width: 100%;
    background-color: white;
    z-index: 9999;
    display: none;
    overflow-y: scroll;
    scrollbar-color: #36af2c #fff;
    scrollbar-width: thin;
}

#filter-menu{
    /*margin-top:100px;*/
    /*position: absolute;*/
    height: 500px;
    width: 100%;
    z-index: 999999;
    display: none;
}

ul.pagination{
    padding: 0;
    list-style-type: none;
}

ul.pagination li{
    display: inline-block;
    list-style: none;
    height:35px;
    min-width: 35px;
    font-size: 28px;
    font-weight: bolder;
    border-radius: 7px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.95);
}

/* DROPDOWN */

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    margin-top: 0px;
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 999999;
}

/**:hover .dropdown-content{*/
/*display: none;*/
/*}*/

.dropdown:hover .dropdown-content {
    display: block;
}

.highLightedFilter{
    border: 2px solid rgba(54, 175, 44, 0.66);
}

/* Footer tradition */
.footer-tradition {
    height: 18px;
    /*background-image: url('/assets/img/tradition.jpg');*/
    background-repeat: repeat;
    background-position: left top;
    background-size: 18px 18px ;
    border-radius: 5px;
}

#alertBody {
    display: none;
    text-align: center;
    height: 25px;
    bottom: 20px;
    align-items: center;
    z-index: 9999;
    font-size: 20px;
    border: none;
    outline: none;
    background-color: rgba(54, 175, 44, 0.76);
    color: white;
    cursor: pointer;
    border-radius: 15px;
    padding: 10px;
    width: 75%;
    position: fixed;
    left: 50%;
    margin-left: -37.5%;
}

#topButton {
    width: 50px;
    height: 50px;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 9999;
    font-size: 24px;
    border: none;
    outline: none;
    background-color: #36af2c;
    color: white;
    cursor: pointer;
    border-radius: 15px;
}

#topButton:hover{
    background-color: #555;
}

.hidden{
    display: none;
}


 /* CHECKBOX FILTERBOX */

 .filterBox ul {
     list-style-type: none;
     padding-left: 3px;
 }

/* The container */
.checkbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 10px;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
    background-color: #36af2c;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.promoted{
    border:2px solid #36af2c;
}
.promoted:hover{
    border:2px solid #36af2c;
    background-color: rgba(54, 175, 44, 0.36);
}